header nav {
  font-size: 0.875em;
  padding: 2em 2em 10em;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
}

.interior header nav {
  color: #3a3a3a;
  position: absolute;
  top: 0;
}

header nav.visible {
  display: block;
  color: #ffffff;
}

header nav > ul > li {
  padding: 0 1.6em 0 0;
  margin: 1em 0;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-size: 0.9em;
  line-height: 1.9;
}

header nav a,
header .nav a {
  position: relative;
  z-index: 2;
  line-height: 1.9;
}

header nav > ul > li {
  padding-right: 1em;
}

header nav .half.first {
    margin-bottom: 5em;
}

header nav .half.second {
  text-align: center;
}

header nav .half.second li {
  display: inline;
  font-size: 1.3em;
  padding-right: 0.7em;
  line-height:1;
}

header nav .half.first li a:hover,
header nav li.lvl-1:hover > a {
  border-bottom: 3px solid #aa1c2a;
  padding-bottom: 3px;
}

header nav .dropdown-menu {
  margin-left: 10%;
}

header #visit-blog {
  text-align: center;
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid #ffffff;
}

header nav.visible #visit-blog {
  display: block;
}

header #visit-blog img {
  position: relative;
}

header #visit-blog > a {
  display: block;
  border: 1px solid #ffffff;
  padding: 10px 20px;
  margin: 10% 15%;
}

header #visit-blog > a + a {
    margin-top: -4%;
}

.menu-toggle {
  color: #3a3a3a;
  font-size: 40px;
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  z-index: 5;
}

.menu-toggle.fa-times,
.front .menu-toggle {
  color: #ffffff;
}

/*----------  Adjustments for small small screens  ----------*/
@media (max-width: 480px) {
  .menu-toggle {
    font-size: 20px;
  }
}

nav .dropdown-menu ul {
  display: block;
}

nav .dropdown-menu ul li {
  margin: 20px 0;
}

nav .dropdown-menu li.sub {
  margin-left: 10%;
  font-size: 0.95em;
  color: #c8c7c7;
}

header nav.visible {
  background: rgba(49, 49, 49, 0.9);
  z-index: 3;
}


@media (min-width: 760px) {
  
}


@media (min-width: 768px) {
  header #visit-blog > a {
    margin: 8% 25%;
  }

  header nav {
    padding-top: 1.7em;
  }
}


@media (min-width: 960px) {
  header nav {
      padding: 0;
  }

  header nav > ul > li {
    display: inline;
  }

  header nav .dropdown-menu,
  header #visit-blog {
    display: none;
  }

  header nav .half {
      padding-top: 2em;
     min-height: 300px;
  }

  /*.interior header nav .half {
      padding-top: 2em;
  }*/

  header nav .half.second {
    float: left;
    width: auto;
    padding-top: 1.5em;
  }

  header nav .half.first {
    float: left;
    margin-left: 33%;
    width: auto;
  }

  header nav .dropdown-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 4.2em 5% 0 0%;
    text-align: left;
    color: #ffffff;
  }

  .front header nav .dropdown-menu {
    padding-top: 7%;
  }

  header nav li:hover .dropdown-menu {
    display: block;
    position: absolute;
    width: 100%;
    margin: 0;
    padding-left: 33%;
    padding-bottom: 50px;
    left: 0;
    right: 0;
    top: 0;
  }

  header nav li:hover .dropdown-menu .thirds {
    margin-right: 5%;
    width: 28.3333%;
  }

  header #visit-blog {
    border: 0;
    position: absolute;
    padding-top: 1em;
    z-index: 2;
    width: 30%;
    background: rgba(58, 58, 58, 0.83);
    margin-top: 0em;
    text-align: center;
    clear: both;
    height: 100%;
  }

  .interior header #visit-blog {
      background: none;
  }
}

@media (min-width: 1280px) {
  .front header nav .half {
      padding-top: 3.7em;
  }

  .interior header nav .half.first {

  }

  .front header nav .half.second {
      padding-top: 3.2em;
  }

  .interior header nav li:hover .dropdown-menu {
    padding-left: 33%;
  }

  .front header #visit-blog {
    padding-top: 3.7em;
  }

  .interior header #visit-blog {
  
  }
}
